/* @group NAVBAR */
#navmenu {
	height:52px;
	position:relative;
	z-index:500;
	float:none;
	display: inline;
}
#navmenu ul {list-style:none;line-height:42px;padding-top:10px;}
#navmenu ul li {position:relative;margin:0;}
#navmenu a {
	float:left;
	text-decoration:none;
	display:inline;
	cursor:pointer;
	height:11px;
	padding:0px 0px 0px 7px;
	margin:0px 0px 0px 8px;
	border-left: 1px solid #c10101;
	text-transform: uppercase;
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
}#navmenu a:hover {
	color: #c10101;
}
#navmenu a:active {
	color: #c10101;
}

#navmenu li a:hover {height:42px;}
#navmenu li {float:left;padding:0;padding:0px 7px 0px 0px;}
#navmenu ul ul a {background:none;}
#navmenu ul ul {border:none;}
#navmenu li li a {font-weight:normal;padding:0;margin:0;height:26px;line-height:26px;text-indent:5px;}
#navmenu ul ul a {display:block;text-decoration:none;text-transform:none;}
#navmenu li li {padding:0;background:none;}
#navmenu li li {float:left;padding:0;}
#navmenu li:hover, #navmenu li.iehover {left:0;}
#navmenu ul ul a:hover {background:none;height:26px;line-height:26px;padding:0;margin:0;}
#navmenu li ul {top:42px;position:absolute;left:-999em;height:auto;font-weight:normal;border-width:0;margin:0;padding:0;border-bottom:none;}

a.mainlevel#active_menu {
	color: #c10101;
}
/*@end */